File: changelog

package info (click to toggle)
simpleparse 2.1.0a1-6
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd, wheezy
  • size: 2,776 kB
  • ctags: 4,332
  • sloc: python: 7,036; ansic: 6,395; makefile: 22
file content (104 lines) | stat: -rw-r--r-- 3,849 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
simpleparse (2.1.0a1-6) unstable; urgency=low

  * Team upload.
  * No-change rebuild against python-defaults (>= 2.6.6-14).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 01 May 2011 16:50:24 +0200

simpleparse (2.1.0a1-5) unstable; urgency=low

  * No-change rebuild to get rid of python2.4-simpleparse-mxtexttools
    dependency, Python 2.4 is no longer supported (Closes: #562414).
  * Build for sparc, to ensure it migrates to testing.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 03 Jan 2010 14:29:02 +0100

simpleparse (2.1.0a1-4) unstable; urgency=low

  * debian/runtests.py
    - replace 'dist-package' with 'site-package', in preparation for the
      upcoming Python 2.6 transition; thanks to Jakub Wilk for the report and
      patch; Closes: #557413
  * debian/control
    - added python-egenix-mxdatetime to b-d, to build all tests at build-time;
      thanks to Jakub Wilk for the report; Closes: #557414
    - bump Standards-Version to 3.8.3 (no changes needed)
  * debian/README.source
    - added since it's required by Policy 3.8.0

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 02 Dec 2009 23:05:07 +0100

simpleparse (2.1.0a1-3) unstable; urgency=low

  [ Vincent Bernat ]
  * Rework debian/rules to fix FTBFS with experimental version of
    python-support and to not rely on python-support internals.
    Closes: #517309.
  * Bump Standards-Version to 3.8.1.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Mar 2009 13:51:38 +0100

simpleparse (2.1.0a1-2) unstable; urgency=low

  * Do not forbid to build against furture Python 2.6 and add a patch to
    remove the use of "with" as variable since it will become a reserved
    keyword.
  * Fix a bashism in debian/rules, thanks to patch from Chris Lamb
    (Closes: #484437).
  * Update Standards-Version to 3.8.0
  * Do not use XS-Python-Version since this is now deprecated by python-support
  * Test only the libraries built for the current version of Python
    (Closes: #485055), thanks to Daniel Schepler for spotting this one.

 -- Vincent Bernat <bernat@debian.org>  Mon, 16 Jun 2008 19:27:39 +0200

simpleparse (2.1.0a1-1) unstable; urgency=low

  * New upstream release (Closes: #357537).
  * Maintainership set to Debian Python Modules Team
  * Bump Standards-Version to 3.7.3
  * Build-Depends on python-setuptools
  * Add Vcs-* fields to debian/control
  * Ship three packages: one with mxtexttools, another with
    architecture-independant files and the last one with documentation and
    examples.
  * Add some cleaning rules to be able to build the package twice in a row
  * Add debian/watch
  * Run unit tests on build
  * Ship with parts of mxTextTools and therefore does not need it any more
    (Closes: #426429).
  * Acknowledge NMU (Closes: #373381).

 -- Vincent Bernat <bernat@luffy.cx>  Wed, 29 Aug 2007 11:30:36 +0200

simpleparse (2.0.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update simpleparse to the new python policy (Closes: #373381).
  * Fix B-D-I/B-D problems (see policy 7.6).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 12:17:04 +0200

simpleparse (2.0.0-3) unstable; urgency=low

  * Initial release for uploading to Debian (Closes: #271781)

 -- Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>  Mon,  7 Mar 2005 19:33:25 +0900

simpleparse (2.0.0-2) unstable; urgency=low

  * Depend on python-dev to fix build failure
  * Correct Bulid-Depends to Build-Depends-Indep
  * Install documentation and example properly

 -- Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>  Mon,  7 Mar 2005 13:12:56 +0900

simpleparse (2.0.0-1) unstable; urgency=low

  * Initial packaging.
 
 -- Seo Sanghyeon <tinuviel@sparcs.kaist.ac.kr>  Thu, 29 Jul 2004 17:28:02 +0900